@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700);

body {
    background: #000 url(img/bg.jpg) no-repeat !important;
	background-position:fixed !important;
    background-size: cover !important;
    line-height: 1.6;
    color: #333;
    
}

#footer {
    margin-bottom: 0px;
    margin-top: 0px;
    color: #272727;
    padding: 0px;   
}

#zertifikate {
	position: absolute;
	top: 15px;
	z-index: 2;
	margin:auto;
 }

@media (max-width: 991px){
	 #zertifikate{
		 display:none !important;
	 }
}

hr {
    border-top: 0px solid #eeeeee;
}

.container {
    background: #000 url(img/footer.jpg) repeat-y;
    background-size: 100%;
    padding:0px;
}

#footer .container-block {
    padding: 0px;
}

#footer .container-block, #footer.container-block {
    background: none;
}

#footer .panel-heading, #footer .box-linkgroup .nav > li > a, #footer .box-linkgroup .dropdown-menu > .active > a {
    color: #393939;
}

#footer .panel > div > h5, #footer .panel .panel-title {
    border-bottom: 1px dotted #393939;
}


#footer-boxes img {
    max-width: 100%;
}

#footer-boxes {
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0% 0%;
    margin: 0px;
}


#maintenance_mode {
    height:0px;
}

#main-wrapper.boxed header .container-block {
    padding-left: 0px;
    padding-right: 0px;
}

.navbar-default .nav > li > a, .navbar-inverse .nav > li > a {
    padding: 21px 0px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    padding: 21px 0px;
}

.navbar-offcanvas.navbar-default .nav > li > a {
    padding: 12px 15px;
}
.navbar-offcanvas.navbar-default .nav > li > a:focus {
    padding: 12px 15px;
}

.navbar {
    margin-bottom: 0px;
}

#content {padding: 15px 15px 0px 15px;}

.title h1, .desc, .content-cats-small {
    margin-bottom: 0px;
    padding: 15px;
}

.btn-group .btn.btn-default, .btn-group .btn.btn-danger{
    width: 100%;
    margin: 3px 0px;
}



.basket_wrapper .panel-body {
    padding: 0px;
}

#basket-shipping-estimate-form .panel-body {
    padding: 15px;
}

.panel-note .submit.btn {
    margin:0px 10px 10px;
}

.responsive {
    max-width: 100%;
}

 #main-wrapper.boxed header #header-branding {
        padding: 0px;
    }





header #top-bar .cms-pages {
    width:70%;
}

    #shop-nav {
    width: 30%;
    }

@media screen and (min-width: 48em) {

    .container {
    padding:0px 15px;
    }
    
    .navbar-default .nav > li > a, .navbar-inverse .nav > li > a {
    padding: 21px 15px;
    }
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    padding: 21px 15px;
    }
    .navbar {
        margin-bottom: 20px;
    }
    #content {padding: 15px 0px 0px 15px;}
    #footer {
        padding: 0px;   
    }
    #footer-boxes {
        margin:0px -15px;
    }
    .basket_wrapper .panel-body {
        padding: 15px;
    }
    .btn-group .btn.btn-default, .btn-group .btn.btn-danger {
    width: auto;
    margin: 0px;
    }
    .btn-group-justified > .btn-group .btn {
    width: 100%;
    }
    
    header #top-bar .cms-pages {
    font-size: 0.9em;
    padding: 7px 0;
    }
    

}


@media screen and (min-width: 60em) {
    header #top-bar .cms-pages {
        width:50%;
    }
    #shop-nav {
    width: 50%;
    }
}



h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, body {
    font-family: 'Roboto', sans-serif;
}

#search {
    margin: 0px;
}

#search .form-control {
    height: 30px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgb(0, 0, 0);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    border: 0px;
}

.form-control {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.25);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    border: 1px solid #97BAD8;
    background: #ffffff;
    border-radius: 0px;
}

.input-group-addon {
    padding: 0px 5px;
    font-size: 10px;
    background-color: #D5D2D2;
    border: 0px;
    max-width: 50px;
    min-width: 45px;
}


#search .input-group-addon {
    background-color: #000;

}

#search .input-group-addon button {
    color: #fff;
}

#top-bar {
    background: url(img/menu_06.jpg) repeat-x;
    padding: 0px 30px;
}


header #top-bar .cms-pages a {
    color: #fff;
}


.container-block {
    background:none;
}



#main-wrapper.boxed #content-wrapper .container-block {
    padding-left: 15px;
    padding-right: 15px;
}


aside .box {
    margin: 2rem 0.5rem;
}

#shop-nav {
    margin-top: 0px;
}

.navbar-nav > li > a, .navbar-nav > li > a:hover {
    padding-top: 6px;
    padding-bottom: 4px;
}

.navbar-nav a {
    color:#fff;
}

.navbar-nav > li > a:hover {
    color:#000;
}

#headbg {
    min-height: 14px;
    background: url("img/menu_11.png") no-repeat;
    background-size: 100%;
    border-top: 0px solid #fff;
    margin-top: -3px;
    box-shadow: 0px 0px 0px #000;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}

#sidepanel_left.active .panel-heading, #sidepanel_left .panel-heading {
    background: url("img/ml.jpg") no-repeat;
    background-size: 100%;
    border:0px;
    padding: 22px 15px 16px;
    color:#fff;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

#sidepanel_left {
    padding: 15px;
}

hr {margin-top: 0px;margin-bottom: 0px;} 

.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle), .btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) {
    border-radius: 0px;
}

#pushed-success .btn-group .btn.btn-default, #pushed-success .btn-group .btn.btn-danger {
    float: left;
}


@media screen and (min-width: 48em) {
    #headbg {
        min-height: 28px;
        background: url("img/menu_11.png") no-repeat;
        background-size: 100%;
        border-top: 2px solid #fff;
        margin-top: -3px;
        box-shadow: 2px 2px 10px #000;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }
    #sidepanel_left.active .panel-heading, #sidepanel_left .panel-heading {
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    #sidepanel_left {
    padding: 0px;
    }
    hr {
    margin-top: 20px;
    margin-bottom: 20px;
    } 
    #pushed-success .btn-group .btn.btn-default, #pushed-success .btn-group .btn.btn-danger {
    float: none;
    }
}


.panel-default {
    border:0px;
}

#sidepanel_left .box-body {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#293047+0,00030c+100 */
background: #293047; /* Old browsers */
background: -moz-linear-gradient(left,  #293047 0%, #00030c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #293047 0%,#00030c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #293047 0%,#00030c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#293047', endColorstr='#00030c',GradientType=1 ); /* IE6-9 */
}

.nav-panel {
    padding: 0px 10px;
}

.nav-panel li {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,c3c3c3+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ededed+46,e0e0e0+48,c3c3c3+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 46%, #e0e0e0 48%, #c3c3c3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 46%,#e0e0e0 48%,#c3c3c3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#ededed 46%,#e0e0e0 48%,#c3c3c3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c3c3c3',GradientType=0 ); /* IE6-9 */

    border-bottom: 1px solid #D5D5D5;
margin: 1px;
}


.nav-panel li ul li  {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#636a7f+0,636a7f+50,2b3757+51,090f21+100 */
background: rgb(99,106,127); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(99,106,127,1) 0%, rgba(99,106,127,1) 50%, rgba(43,55,87,1) 51%, rgba(9,15,33,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(99,106,127,1) 0%,rgba(99,106,127,1) 50%,rgba(43,55,87,1) 51%,rgba(9,15,33,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(99,106,127,1) 0%,rgba(99,106,127,1) 50%,rgba(43,55,87,1) 51%,rgba(9,15,33,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636a7f', endColorstr='#090f21',GradientType=0 ); /* IE6-9 */


border-bottom: 1px solid #8d94b8;
margin: 0px;
color: #fff;
border-top: 1px solid #394463;
}

.nav-panel li ul li ul li  {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#636a7f+0,636a7f+50,2b3757+51,090f21+100 */
background: #2a3758; /* Old browsers */

border-bottom: 1px solid #8d94b8;
margin: 0px;
color: #fff;
}

.nav-panel .nav .nav {
    display: none;
    padding-left: 0px;
}

/* #improve_search {
    display: none;
} */


.nav-panel li ul li a  {
    color:#fff;
}

.nav-panel li ul li a:hover  {
    background: rgba(99,106,127,0.5);
}

.nav-toggle {
    line-height: 14px;
}


#socialshareprivacy {
    margin: 10px 0px;
}



#sidepanel_left .nav > li > a {
    padding: 2px 15px;
    color: #383535;
    font-size: 1.2rem;
    font-weight: 700;
}

#sidepanel_left .nav > li > ul > li > a {
    color: #fff;
    font-weight:400;
    font-size: 1.0rem;
}

#sidepanel_left .nav > li > ul > li > ul > li > a {
    color: #fff;
    font-weight:400;
    font-size: 0.9rem;
    padding: 2px 20px;
}

#sidepanel_left .nav > li > ul > li > ul > li > ul > li > a {
    color: #fff;
    font-weight:400;
    font-size: 0.8rem;
    padding: 2px 26px;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background: none;
}

#sidepanel_left .register-or-resetpw.nav li a:hover {
    background:none;
}

aside .box {
    background: none;
    margin: 1.3rem 0rem;
    border-radius: 10px;
    box-shadow: 0 1px 5px 0 #4a4a4a;
}

.panel-body.panel-strap {
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

#sidepanel_left .panel-heading.footkat {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

#sidebox134 {
    display:none;
}

.product-wrapper .col-lg-3, .product-wrapper .col-lg-5, .product-wrapper .col-sm-4 {
    width: 100%;
}

.product-primary .product-info {
    border-left: 0px;
}

.product-offer .col-xs-5 {
    width: 100%;
    text-align:left;
    }

#socialshareprivacy {
    display: none;
}

button.paypalexpress img {
    width: 120px;
}

@media screen and (min-width: 48em) {
    aside .box {
        border-radius: 10px;
         box-shadow: 2px 2px 6px #000;
    }
    #sidepanel_left .panel-heading.footkat {
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    #sidebox134 {
        display:block;
    }
    .product-wrapper .col-lg-3 {
        width: 25%;
    }
    .product-wrapper .col-lg-5 {
        width: 41.66666667%;
    }
    .product-wrapper .col-sm-4 {
        width: 33.33333333%;
    }
    .product-primary .product-info {
    border-left: 1px solid #eeeeee;
    }
    .product-offer .col-xs-5 {
    width: 41.66666667%;
        text-align: right;
    }
    #socialshareprivacy {
    display: block;
    }
    button.paypalexpress img {
        width: 98%;
    }
    
    div#add-to-cart {
        display: flex;
    }

}
    
    



.contentwrapper {
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    box-shadow: 1px 1px 10px RGBA(0, 0, 0, 0.36);
}

.content-cats-small {
    margin: 0px 0px 15px;
}

.row.gallery {
    margin:0px;
}



.row.gallery .product-wrapper {
    border-bottom: 0px solid #dddddd;
    border-right: 0px solid #dddddd;
    background:none;
    padding: 0px 5px;
}

.row.gallery .product-wrapper .thumbnail {
    padding: 0px;
}

.row.gallery .product-wrapper .btn-default {
    border-top: 1px solid #2e2f2f;
    border-radius: 0px;
}

.product-cell .btn-default {
    padding: 8px;
    box-shadow: 1px 1px 4px #474747;
}
.btn-default, .btn-primary {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6f859b+0,1a2042+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6f859b+0,1c5790+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1c5790+0,00356b+100 */
background: rgb(28,87,144); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(28,87,144,1) 0%, rgba(0,53,107,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(28,87,144,1) 0%,rgba(0,53,107,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(28,87,144,1) 0%,rgba(0,53,107,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c5790', endColorstr='#00356b',GradientType=0 ); /* IE6-9 */
border-color:#1c5790;    
}

.image-box::before {
    padding-top: 0%;
}

a, a:hover, a:focus {
    color: #1c5790;
}


#buy_form {
    margin-bottom: 15px;
    background: #fff;
    padding: 10px;
}



#article-tabs {
    background: #fff;
}

.nav-tabs > li > a,.nav-tabs > li > a:focus, .nav-tabs > li > a:hover  {
background: #cdcdcd;
border: 1px solid RGBA(0, 0, 0, 0.09);
}


#buy_form h1,
.col-xs-12.col-lg-9 h1 {
    color: #2d2d2d;
}

.breadcrumb {
    background:none;
    color: #222;
}

.breadcrumb a, .breadcrumb a:hover, .breadcrumb a:focus {
    color: #222;
}

.breadcrumb > li + li::before {
    color: #222;
}

.alert-info {
    background-color: rgba(255, 0, 0, 0.53);
    border-color: #898484;
}

.stepwizard-row::before {
    height: 0px;
}

.text-muted, .text-muted a, .text-muted a:hover, .text-muted a:focus {
    color: #333;
    margin: 0px;
    font-size: 1.3rem;
}

.image-gallery ul.image-container li.active {
    margin-left: 2px;   
}



#sidepanel_left .panel-strap {

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#354061+0,000110+100 */
background: rgb(53,64,97); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(53,64,97,1) 0%, rgba(0,1,16,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(53,64,97,1) 0%,rgba(0,1,16,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(53,64,97,1) 0%,rgba(0,1,16,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#354061', endColorstr='#000110',GradientType=1 ); /* IE6-9 */
    padding:0px;
}


.panel-custom {

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#354061+0,000110+100 */
background: rgb(53,64,97); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(53,64,97,1) 0%, rgba(0,1,16,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(53,64,97,1) 0%,rgba(0,1,16,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(53,64,97,1) 0%,rgba(0,1,16,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#354061', endColorstr='#000110',GradientType=1 ); /* IE6-9 */
    color:#fff;
}

#sidepanel_left .register-or-resetpw.nav li a {
 color:#fff;
}



.panel-strap h3 {
    font-size: 2rem;
    color: #fff;
    margin: 0rem 0rem 1rem;
}



#footer-boxes .nav-panel li {
    background: none;
    border:0px;
}

#footer .nav-list a {
    padding: 4px 15px 4px 0;
}




#ts_richsnippets {
display: none;
}

#footer .panel-strap {
   background:none;
    padding:15px;
}


.panel {
    border-radius: 0px;
    box-shadow: 1px 1px 10px RGBA(0, 0, 0, 0.36);
}

.col-xs-12 .product-cell.thumbnail, #buy_form {
    box-shadow: 1px 1px 10px RGBA(0, 0, 0, 0.36);
    border-radius: 0px;
}

.inhaltsseiten {
    background: #fff;
    padding: 15px;
    box-shadow: 1px 1px 10px RGBA(0, 0, 0, 0.36);
    margin-bottom:2rem;
}

body[data-page='18'] .inhaltsseiten {
    
    background: none;
    padding: 0px;
    box-shadow: none;
    margin-bottom:0rem;
}

#order-confirm {
    padding: 15px;
}




.slick-slide .product-cell.thumbnail {
    box-shadow: none;
}


.box-login .btn-primary {
    background-image: linear-gradient(to bottom, rgb(252, 252, 251) 0%, rgb(249, 248, 246) 50%, rgb(246, 246, 246) 51%, rgb(174, 171, 171) 100%);
    border: 1px solid rgb(101, 100, 100);
    color: rgb(34, 34, 34);
    text-shadow: none;
}

#footer .container {
    padding-top: 10px;
    border-top: 1px solid #605F5F;
}

.theme-default .nivo-caption {
    font-family: 'Roboto', sans-serif;
    background: none;
    top: 10px;
    opacity: 1;
}

.theme-default .nivo-caption strong.title {
    text-transform: uppercase;
    background: transparent linear-gradient(to right, rgb(28, 87, 144) 0%, rgba(28, 87, 144, 0.84) 16%, rgba(255, 255, 255, 0) 100%) repeat scroll 0% 0%;
    background: -moz-linear-gradient(left, rgba(28,87,144,1) 0%, rgba(28,87,144,0.84) 16%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(28,87,144,1) 0%,rgba(28,87,144,0.84) 16%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(28,87,144,1) 0%,rgba(28,87,144,0.84) 16%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c5790', endColorstr='#00ffffff',GradientType=1 );
    padding: 10px;
    font-weight: 400;
    font-size: 1.5rem;
    letter-spacing: 0px;
}

.theme-default .nivo-caption p {
    margin: 0;
    background: none;
    bottom: 0px;
    position: absolute;
    color: #666666;
    display:none;
}

.startmenu img {
    vertical-align: middle;
    border: 1px solid #1d5891;
    max-width: 100%;
    box-shadow: 0 1px 5px 0 #4a4a4a;
    float:left;
}

.startmenu a {
    width:48%;
    float:left;
    margin: 1%;
}

#sidebox_categories0 {
    display:none;
}

.image-box .image-content img {
    border: 0px;
    vertical-align: top;
}

.image-box.loaded {
    line-height: 100% !important;
    margin-bottom: 1rem;
}

.top10 {
    font-size: 1rem;
}

.product-body .col-xs-7 {
    width: 100%;
}




@media screen and (min-width: 48em) {
    
    .theme-default .nivo-caption p {
        display:block;
    }
    .theme-default .nivo-caption strong.title {
        padding: 10px 20% 10px 10px;
        font-size: 2rem;
        letter-spacing: 1px;
    }   
    .startmenu a {
        width: auto;
        margin: 1.7px;
    }
    #sidebox_categories0 {
        display:block;
    }
    .image-box .image-content img {
    border: 2px solid RGBA(0, 0, 0, 0.09);
    vertical-align: top;
    }
    .top10 {
    font-size: 14px;
    }
    .product-body .col-xs-7 {
    width: 58.33333333%;
    }
    
    .image-gallery.has-thumbs ul.image-container {
    margin: 0px;
    }
    .thumbs {
    position: relative !important;
    }
    .thumbs-box {
    position: relative;
    margin: auto;
    height: 100% !important;
    width: 100% !important;
    float: left;
    overflow: visible !important;
        }
    .image-gallery.has-thumbs ul.image-thumbs {
        width: 100% !important;
        margin: -5px 0 0 3px;
    }
    .image-gallery.has-thumbs ul.image-thumbs li {
        display: block;
        float: left;
        width: 24.68%;
        margin: 0px 1px 0px 0px;
        border: 1px solid #cdcdcd;
        border-radius: 0px;
    }
    .image-gallery ul.image-thumbs li img {
        max-width: 75px;
        max-height: 57px;
    }
    .btn-gallery-down, .btn-gallery-up {
    display:none !important;
    }

}



h4, .h4 {
    font-size: 20.8px;
    margin-top: 15px;
    margin-bottom: 2px;
}    





.signal_image {
    display: block;
    padding: 0 0 0 70px;
    min-height: 17px;
    font-size: 1.1rem;
}

.signal_image.a0 {
    color: #B80000; /* red */
    background: url('img/ampel0.png') no-repeat 0px 0px;
}

.signal_image.a1 {
    color: #D47700; /* blue */
    background: url('img/ampel1.png') no-repeat 0px 0px;
}

.signal_image.a2 {
    color: #007C00; /* green */
    background: url('img/ampel2.png') no-repeat 0px 0px;
}

.signal_image.a3 {
    color: #00477C; /* green */
    background: url('img/ampel3.png') no-repeat 0px 0px;
}


.fa-pencil::before {
    color: #fff;
}

.navbar-nav .cart-dropdown .item-name a {
    color: #000;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    color: #000;
}

.well {
    border-radius: 0px;
    padding: 0px;
}

.alert-info {
    color: #000;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 8px 8px;
    font-size: 1.2rem;
    line-height: 100%;
    border-radius: 2px;
}

.navbar-nav > li > a:hover {
   background:none;
    text-decoration: underline;
     -webkit-transition: none;
    -o-transition: none;
    transition:none;
    color:#fff;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background: none;
    color:#fff;
}

h1, .h1 {
    font-size: 28px;
}

#kk_contact_forms_placeholder label,
#kk_contact_forms_placeholder2 label {
    display: block;
}

#kk_contact_forms_placeholder  input[type="text"],
#kk_contact_forms_placeholder2  input[type="text"] {
    border: 1px solid #CCC;
/*     width: 300px; */
	padding: 0.25em;
font-size: 1.1em;
}

#kk_contact_forms_placeholder textarea,
#kk_contact_forms_placeholder2 textarea  {
    border: 1px solid #CCC;
/*     width: 300px; */
	min-height: 100px;
}

#kk_contact_forms_placeholder,#kk_contact_forms_placeholder2 {
    background: #fff;
    padding: 15px;
    box-shadow: 1px 1px 10px RGBA(0, 0, 0, 0.36);
    margin-bottom: 2rem;
}

.clear {
    clear: both;
}

.qq-upload-button {
    background: rgb(28,87,144);
    background: -moz-linear-gradient(top, rgba(28,87,144,1) 0%, rgba(0,53,107,1) 100%);
    background: -webkit-linear-gradient(top, rgba(28,87,144,1) 0%,rgba(0,53,107,1) 100%);
    background: linear-gradient(to bottom, rgba(28,87,144,1) 0%,rgba(0,53,107,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c5790', endColorstr='#00356b',GradientType=0 );
    border-color: #1c5790;
    padding: 5px !important;
    width: auto !important;
}

#kk-contact-form-2 .input_block li {
    width: 40%;
    margin: 3px 15px 3px 0px;
}

#kk-contact-form-2 .input_block li.captcha {
    width: 100%;
}

#footer #copyright .container-block, #footer #copyright.container-block {
    background: none;
    color: #000;
}

.attr-group > .item {
    margin: 0em;
}

.listbasket{
    margin: 2rem 0rem 0rem;
}

#product-list .product-cell h4.title {
    font-size: 1.3em;
    margin-bottom: 1rem;
}

.basket-details{
    margin: 2rem 0rem 0rem;
    width: 150px;
}
.input-group input.form-control[type="number"] {
    min-width: 1em;
    width:50px;
}

.product-pagination a {
    display: block;
    background-color: #2A2A2A;
    opacity: 1;
    color: #fff;
    padding: 5px;
}

.question, #product-actions {
    box-shadow: none;
    border: medium none;
    background: transparent none repeat scroll 0% 0%;
    float:left;
}

@media screen and (min-width: 48em) {
    .question, #product-actions {
        float:right;
        }
    #socialshareprivacy {
    display: inline-block;
    margin: -5px 0px 10px;
    }

}
    
fieldset, form {
    max-width:100%;
    width:100%;
}

.inhaltsseiten .col-sm-3 img {
    max-width: 100%;
}
.inhaltsseiten .col-sm-3 {
    padding: 5px 5px 5px 0px;
}

.inhaltsseiten .col-sm-12 {
    padding: 5px 5px 5px 0px;
}


.kk-contact-forms ul li, #content .custom_content .kk-contact-forms ul li {
    margin-right: 0px !important;
    padding: 5px 21px;
}

#footer-boxes .col-sm-6{
    padding: 2px;
}

#footer-boxes .col-sm-6 img {
    border: 1px solid #cdcdcd;
}

.tracking .col-sm-3 img {
    border: 1px solid #cdcdcd;
}

.bildhinweis {
    background: rgb(205, 205, 205) none repeat scroll 0% 0%;
    padding: 5px 10px;
}


.vorzuruck {
    float: right;
    width: 42px;
    margin: 0px;
}

.product-pagination.previous {
    right: 28px;
}
.product-pagination.next {
    position: relative;
    float: right;
    right: 0px;
}
.product-pagination.previous {
    position: relative;
    float: left;
    left:0px;
}

.product-buy .form-inline {
    float: left;
}
#add-to-cart button.paypalexpress {
    margin: 15px 0px;
}

.product-gallery.col-sm-5 {
    margin: 0px 0px 15px; 
}

@media screen and (min-width: 48em) {
    
    #add-to-cart button.paypalexpress {
    margin: 0 10px !important;
}
    .product-gallery.col-sm-5 {
    margin: 0px 0px 0px; 
    }
}    
#add-to-cart .submit.btn-primary{
    padding: 8px 16px;
}

#buy_form {
    min-height: 410px;
}

.item_desc .col-sm-3 img {
    max-width: 100%;
    border:1px solid #1c5790;
}

.item_desc .col-sm-3 {
    padding: 2px;
}
@media screen and (min-width: 48em) {
.content-cats-small .col-lg-3 {
        width: 20%;
    }
    .content-cats-small .thumbnail {
        padding: 10px 0px 5px;
    }
    #main-wrapper.boxed #footer .container-block {
    padding-left: 15px;
    padding-right: 20px;
    }
}

#content h1.product-title {
    margin-bottom: 5px;
    font-size: 21px;
}

.variations .form-group.required .bootstrap-select .btn {
    background: #565656;
}

.variations .form-control {
    background: none;
    box-shadow: none;
}

.shortdesc, .shortdescription {
    font-size: 1.30rem;
}

.social_share_privacy_area li.settings_info .settings_info_menu {
    z-index: 10 !important;
}


.product-sku {
    font-weight: 700;
}

.product-offer {
    margin-top: 2.25rem;
}

.delivery-status {
    margin: 0px 0px 30px;
}

.vat_info {
    font-weight: 400;
    font-size: 1.1rem;
}

.proddiv {
    background: rgb(0, 0, 0) none repeat scroll 0% 0%;
    border-top: 1px solid rgb(205, 205, 205);
    margin: 0px 0px 15px;
}


.tabelleninfo table {
    width:100% ;
}

.tabelleninfo tr:first-child {
    background: #1c5790;
    color:#fff;
}

.tabelleninfo td {
    padding: 2px 5px;
    border: 1px solid rgb(205, 205, 205);
}
.tabelleninfo tr:nth-child(odd) {background-color: #ededed;}
.tabelleninfo tr:first-child {
    background: #1c5790;
    color:#fff;
}

.word-break, .desc, .shortdesc, .product-title {
    word-break: none;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

.nav > li > a {
    padding: 7px 10px;
    font-size: 13px;
}

#socialshareprivacy img {
    max-height: 45px;
}

.dn, #cart-form li.attribute, #complete_order li.attribute {
    display: none;
}

.item_desc.custom_content {
    margin-bottom: 0px;
}

.desc.clearfix {
	padding-bottom:0px;
}

.result-row {
display:none;
}

.top10 {
    margin-top: 0;
}

.suchtitle {
    margin-bottom: 15px;
    margin-left: 15px;
}

#navbar-filter .dropdown-menu {
	overflow-y: scroll; 
	overflow-y: auto;
	max-height: 190px;
}

#login-dropdown > li {
    margin-right: 20px;
}

.navbar{
	background: linear-gradient(rgb(40, 99, 155) 21%, rgb(34, 90, 137) 93%, rgb(44, 95, 138) 100%);

}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.varikombis-thumbs {
    display: none;
    margin: 15px 0;
}
span.badge.pull-right{
	display: none;	
}

#cart-form > table > tfoot > tr.tax {
	background-color: #fff;
}
#cart-form > table > tbody > tr.type-2 {
	background-color: #fff;
}
p.vat_info.text-muted.top5{
display: none;
}
#product-offer > div.product-info.col-sm-7 > div.product-offer > div.variations.simple-variations.top15.row > div > dl > dd > div > button{
	width: 100%;
}
#product-offer > div.product-info.col-sm-7 > div.product-offer > div.variations.switch-variations.top15.row > div > dl > dd > div > button{
	width: 100%;
}

span.fa.fa-search {
	color: #245d8f;
}

#cookie_notification {
    width: 20%;
}
#cookie_notification > div.page_center.page_width.body.container {
    width: 100%;
	color: #000;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #f9f9f9;
}

.table-striped > tbody > tr:nth-of-type(2n) {
    background-color: #e0e0e0;
}

.table-striped > tfoot > tr:nth-of-type(2n+1) {
    background-color: #e0e0e0;
}

.table-striped > thead > tr:nth-of-type(2n+1) {
    background-color: #e0e0e0;
}

.radio, .checkbox {
    margin-top: 0px;
    margin-bottom: 0px;
}


#checkout .label-default {
    background: none;
}

#checkout .label-default .text-info {
    font-size: 100%;
    margin: 0px;
    padding: 0px;
}

.img-sm {
    max-width: 96px;
    max-height: 96px;
    margin: 5px 0px;
}

.modal-open .modal-dialog {
    width: 95%;
}

.modal-open .modal-dialog img {
    max-width: 100%;
}

@media screen and (min-width: 48em) {
    .modal-open .modal-dialog {
        width: 800px;
    }
}
